body, button, select, textarea, a {
    font-family: "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 16px;
}

h1 {
    text-align: center;
}

.nav-link, #test_page {
    text-align: center;
}

#login-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* ===== ADDNOTE.HTML CSS ===== */

#notes-body {
    background-color: rgba(0,0,0,0.05);
}

#notes-body h1 {
    color: rgba(0,0,0,0.9);
}

#notes-body button, #notes-body select, #notes-body textarea, #notes-body fieldset {
    margin: 1rem 0;
    padding: 0.5rem;
    border: 1px solid rgba(0,0,0,0.5);
    background-color: rgba(0,0,0,0.01);
}

#notes-body #dropdowns {
    display: flex;
    flex-wrap: wrap;
    align-items: space-between;
}

#notes-body #dropdowns select {
    margin: 0 0.5rem;
}

#notes-body button {
    width: 25%;
    padding: 1rem;
    border: 1px solid rgba(0,0,0,0.5);
    border-radius: 2rem;
}

#notes-body button:hover {
    background-color: rgba(37, 99, 235, 0.25);
    color: black;
    font-weight: bold;
    transition: all 0.2s ease;
    border: 1px solid rgba(0,0,0,0.1);
}

#notes-body textarea {
    height: 12rem;
    width: 90%;
    resize: vertical;
}

#notes-body #topic-group {
    width: 90%;
    display: flex;
    align-items: space-between;
    flex-wrap: wrap;
}

#notes-body label {
    margin: 0 0.5rem;
}

#notes-body form {
    margin: 2rem auto;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem;
    border: 0.5px rgba(0,0,0,0.25);
    background-color: rgba(255,255,255,1);
    box-shadow: 0px 4px 8px rgba(0,0,0,0.2);
}

@media screen and (max-width: 480px) {
    #notes-body h1 {
        font-size: 20px;
    }
    #notes-body form {
        width: 90%;
        margin: 1rem auto;
        padding: 1rem;
    }
    #notes-body #dropdowns {
        flex-flow: column;
    }
    #notes-body #dropdowns select {
        width: 100%;
        margin: 0.5rem 0;
    }
}